Need help? Chat now!

Hostwinds Tutorials

Zoekresultaten voor:


Inhoudsopgave


Drupal 7 vereisten
Schijfruimte
Web Server
Database
Php
Drupal 8 vereisten
Web Server
Database server
PHP-versies ondersteund

Drupal systeemvereisten

Tags Drupal 

Drupal 7 vereisten
Schijfruimte
Web Server
Database
Php
Drupal 8 vereisten
Web Server
Database server
PHP-versies ondersteund

Drupal is een open-source content management systeem voor het bouwen van websites.Deze gids is van plan hostwinds-clients die geïnteresseerd zijn in de systeemvereisten van Drupal informeren voordat u drupal installeert.Dit is een van de meer algemene applicaties die veel klanten kiezen met een gedeelde of zakelijke hostingplan wanneer ze beginnen met hostwinds.Deze gids is ook relevant voor Hostwinds Cloud, VPS en Dedicated Server-clients die op zoek zijn om hun webhostingservices te configureren om een specifieke versie van Drupal te ondersteunen.

Drupal 7 vereisten

Schijfruimte

Een minimale installatie vereist 15 megabytes. 60 MB is nodig voor een website met veel bijgedragen modules en thema's geïnstalleerd. Houd in gedachten dat u veel meer nodig hebt voor de database, bestanden die worden geüpload door de gebruikers, media, back-ups en andere bestanden.

Web Server

Apache, Nginx, Microsoft IIS of een andere webserver met de juiste PHP-ondersteuning.

Database

  • MySQL 5.0.15 / MariaDB 5.1.44 / Percona Server 5.1.70 of hoger met PDO,
  • PostgreSQL 8.3 of hoger met PDO,
  • SQLite 3.3.7 of hoger

Php

PHP 5.2.5 of hoger (5.4 of hoger aanbevolen).

Drupal 7-vereisten van de officiële pagina van Drupal hier en onderhevig aan verandering.

Drupal 8 vereisten

Web Server

Apache, Nginx, Microsoft IIS of een andere webserver met de juiste PHP-ondersteuning.

Database server

  • MySQL 5.5.3
  • MariaDB 5.5.20
  • Percona Server 5.5.8
  • (bovenstaande versies of hoger met InnoDB als de primaire opslag-engine, en vereist de PDO-database-extensie)
  • PostgreSQL 9.1.2 of hoger
  • Ondersteunt SQLite 3.6.8 of hoger
  • Extra modules ondersteunen Microsoft SQL Server en MongoDB.

PHP-versies ondersteund

PHP-versie OndersteundAanbevolen? 5.55.5.9+

No5.6Yes

No7.0Yes

No7.1Yes

Ja 7.2 Ja vanaf Drupal 8.5.0 *

Ja

Drupal 8 vereisten van Drupal Officiële pagina hier en onderhevig aan verandering.

Geschreven door Hostwinds Team  /  augustus 30, 2018